#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: x509
version: 1.4.11
id: x509-1.4.11-e802944bbfe18eda59a4317d561ae605

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: X509 reader and writer
description: X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.X509
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.Signed
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/x509-1.4.11
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/x509-1.4.11
              /usr/local/lib
hs-libraries: HSx509-1.4.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-encoding-0.8.1.3-ec4d904b38bab4f86d43b58771c79aed
         asn1-parse-0.8.1-903aa82bdfd7e158aae20791bfbcdff6
         asn1-types-0.2.3-f926f4c8ffcc3ab0dc6c1ced251f30be
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         crypto-pubkey-types-0.4.2.2-3e04aa94e585dc65e377762575a58fcc
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         pem-0.2.2-029fec3d2db9f00ecc0be5044e38da9d
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/x509-1.4.11/html/x509.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/x509-1.4.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
